body{
background: white;
text-align: center;
color: black;
font: 0.875em verdana, geneva, arial, helvetica, sans-serif;
}

a.link:link, a.link:visited, a.link:active {
font: 1.2em verdana, geneva, arial, helvetica, sans-serif;
color: #C5278D;
text-decoration: underline;
font-weight: bold;
}

a.link:hover{
cursor: crosshair;
font: 1.2em verdana, geneva, arial, helvetica, sans-serif;
color: #C5278D;
font-weight: bold;
text-decoration: none;
}


